.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.238000px;}
.ls3{letter-spacing:-0.047600px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.309400px;}
.ls6{letter-spacing:0.880600px;}
.lsf{letter-spacing:0.896000px;}
.ls5{letter-spacing:1.142400px;}
.ls8{letter-spacing:1.190000px;}
.ls4{letter-spacing:1.404200px;}
.lsd{letter-spacing:1.594600px;}
.lsc{letter-spacing:1.618400px;}
.ls9{letter-spacing:1.737400px;}
.ls2{letter-spacing:1.785000px;}
.lsa{letter-spacing:2.499000px;}
.ls1{letter-spacing:2.951200px;}
.lse{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.696000px;}
._e{margin-left:-8.288000px;}
._11{margin-left:-5.056000px;}
._7{margin-left:-3.260600px;}
._8{margin-left:-2.189600px;}
._9{margin-left:-1.118600px;}
._4{width:1.224000px;}
._2{width:2.688000px;}
._6{width:4.848000px;}
._13{width:6.384000px;}
._5{width:7.656000px;}
._12{width:12.864000px;}
._14{width:30.144000px;}
._0{width:35.268400px;}
._1{width:91.095000px;}
._b{width:160.104000px;}
._c{width:171.944000px;}
._10{width:228.984000px;}
._d{width:282.936000px;}
._a{width:288.424000px;}
._f{width:558.696000px;}
.fc2{color:rgb(34,23,20);}
.fc1{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.800000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:96.000000px;}
.y10{bottom:2.040796px;}
.yf{bottom:15.695702px;}
.y0{bottom:44.967376px;}
.y5{bottom:46.603386px;}
.y9{bottom:67.589339px;}
.y4{bottom:72.048176px;}
.yc{bottom:113.264872px;}
.y6{bottom:115.687891px;}
.yb{bottom:129.366003px;}
.y28{bottom:181.049257px;}
.y27{bottom:193.893867px;}
.y14{bottom:224.551741px;}
.y13{bottom:234.785754px;}
.y17{bottom:234.795309px;}
.ya{bottom:237.334440px;}
.y7{bottom:240.967323px;}
.y16{bottom:260.050674px;}
.y11{bottom:262.774011px;}
.y15{bottom:270.284687px;}
.y12{bottom:277.785808px;}
.y8{bottom:277.792713px;}
.ye{bottom:339.426043px;}
.yd{bottom:353.606506px;}
.y21{bottom:702.917342px;}
.y20{bottom:720.583097px;}
.y29{bottom:768.820886px;}
.y33{bottom:818.681998px;}
.y32{bottom:836.347753px;}
.y31{bottom:854.013508px;}
.y30{bottom:871.679263px;}
.y2f{bottom:889.345018px;}
.y2e{bottom:907.010773px;}
.y2d{bottom:924.676529px;}
.y24{bottom:961.030083px;}
.y22{bottom:978.233316px;}
.y23{bottom:978.695838px;}
.y25{bottom:1010.899706px;}
.y26{bottom:1012.508896px;}
.y1f{bottom:1027.479017px;}
.y1e{bottom:1045.144773px;}
.y1d{bottom:1062.810528px;}
.y1c{bottom:1080.476283px;}
.y1b{bottom:1098.142038px;}
.y1a{bottom:1115.807793px;}
.y18{bottom:1133.011026px;}
.y19{bottom:1133.473548px;}
.y2c{bottom:1167.571025px;}
.y2b{bottom:1186.580662px;}
.y2a{bottom:1205.852395px;}
.y2{bottom:1250.157626px;}
.y3{bottom:1250.728391px;}
.y1{bottom:1293.921483px;}
.h9{height:17.397800px;}
.hb{height:17.544000px;}
.h7{height:17.800781px;}
.h6{height:20.468000px;}
.ha{height:23.392000px;}
.h5{height:23.734375px;}
.h4{height:29.240000px;}
.h2{height:32.164000px;}
.h3{height:71.203125px;}
.h8{height:419.128068px;}
.h1{height:1244.632742px;}
.h0{height:1352.056592px;}
.w2{width:503.196185px;}
.w1{width:774.884255px;}
.w0{width:956.000000px;}
.x13{left:54.838759px;}
.x0{left:90.737742px;}
.x1c{left:99.077424px;}
.x12{left:108.521938px;}
.x1d{left:117.282787px;}
.x11{left:121.718176px;}
.x1b{left:136.571383px;}
.x10{left:150.881768px;}
.xf{left:166.208899px;}
.x16{left:182.100048px;}
.x3{left:199.393377px;}
.x14{left:227.619881px;}
.x5{left:230.020979px;}
.xc{left:293.966836px;}
.x4{left:307.879743px;}
.xb{left:327.554656px;}
.xa{left:343.579343px;}
.xe{left:362.098033px;}
.xd{left:372.867157px;}
.x6{left:450.210001px;}
.x7{left:461.132014px;}
.x8{left:463.148239px;}
.x9{left:474.070253px;}
.x15{left:500.764574px;}
.x17{left:605.476891px;}
.x18{left:613.686650px;}
.x1a{left:628.333166px;}
.x1{left:632.520432px;}
.x19{left:782.526300px;}
.x2{left:842.812617px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.197595pt;}
.ls3{letter-spacing:-0.039519pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.256874pt;}
.ls6{letter-spacing:0.731102pt;}
.lsf{letter-spacing:0.743887pt;}
.ls5{letter-spacing:0.948456pt;}
.ls8{letter-spacing:0.987976pt;}
.ls4{letter-spacing:1.165811pt;}
.lsd{letter-spacing:1.323887pt;}
.lsc{letter-spacing:1.343647pt;}
.ls9{letter-spacing:1.442444pt;}
.ls2{letter-spacing:1.481963pt;}
.lsa{letter-spacing:2.074749pt;}
.ls1{letter-spacing:2.450179pt;}
.lse{letter-spacing:6.641852pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.049925pt;}
._e{margin-left:-6.880959pt;}
._11{margin-left:-4.197651pt;}
._7{margin-left:-2.707053pt;}
._8{margin-left:-1.817875pt;}
._9{margin-left:-0.928697pt;}
._4{width:1.016203pt;}
._2{width:2.231662pt;}
._6{width:4.024962pt;}
._13{width:5.300198pt;}
._5{width:6.356253pt;}
._12{width:10.680098pt;}
._14{width:25.026499pt;}
._0{width:29.280937pt;}
._1{width:75.629940pt;}
._b{width:132.923387pt;}
._c{width:142.753329pt;}
._10{width:190.109734pt;}
._d{width:234.902385pt;}
._a{width:239.458696pt;}
._f{width:463.847029pt;}
.fs7{font-size:19.759510pt;}
.fs6{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:27.397640pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs2{font-size:79.702226pt;}
.y10{bottom:1.694333pt;}
.yf{bottom:13.031067pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:38.691600pt;}
.y9{bottom:56.114800pt;}
.y4{bottom:59.816667pt;}
.yc{bottom:94.036067pt;}
.y6{bottom:96.047733pt;}
.yb{bottom:107.403733pt;}
.y28{bottom:150.312800pt;}
.y27{bottom:160.976800pt;}
.y14{bottom:186.429933pt;}
.y13{bottom:194.926533pt;}
.y17{bottom:194.934467pt;}
.ya{bottom:197.042533pt;}
.y7{bottom:200.058667pt;}
.y16{bottom:215.902267pt;}
.y11{bottom:218.163267pt;}
.y15{bottom:224.398867pt;}
.y12{bottom:230.626533pt;}
.y8{bottom:230.632267pt;}
.ye{bottom:281.802200pt;}
.yd{bottom:293.575267pt;}
.y21{bottom:583.584133pt;}
.y20{bottom:598.250800pt;}
.y29{bottom:638.299333pt;}
.y33{bottom:679.695600pt;}
.y32{bottom:694.362267pt;}
.y31{bottom:709.028933pt;}
.y30{bottom:723.695600pt;}
.y2f{bottom:738.362267pt;}
.y2e{bottom:753.028933pt;}
.y2d{bottom:767.695600pt;}
.y24{bottom:797.877467pt;}
.y22{bottom:812.160133pt;}
.y23{bottom:812.544133pt;}
.y25{bottom:839.280800pt;}
.y26{bottom:840.616800pt;}
.y1f{bottom:853.045467pt;}
.y1e{bottom:867.712133pt;}
.y1d{bottom:882.378800pt;}
.y1c{bottom:897.045467pt;}
.y1b{bottom:911.712133pt;}
.y1a{bottom:926.378800pt;}
.y18{bottom:940.661467pt;}
.y19{bottom:941.045467pt;}
.y2c{bottom:969.354267pt;}
.y2b{bottom:985.136667pt;}
.y2a{bottom:1001.136667pt;}
.y2{bottom:1037.920267pt;}
.y3{bottom:1038.394133pt;}
.y1{bottom:1074.254400pt;}
.h9{height:14.444202pt;}
.hb{height:14.565582pt;}
.h7{height:14.778770pt;}
.h6{height:16.993179pt;}
.ha{height:19.420776pt;}
.h5{height:19.705026pt;}
.h4{height:24.275970pt;}
.h2{height:26.703567pt;}
.h3{height:59.115079pt;}
.h8{height:347.973333pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:417.769333pt;}
.w1{width:643.333333pt;}
.w0{width:793.701333pt;}
.x13{left:45.528867pt;}
.x0{left:75.333333pt;}
.x1c{left:82.257200pt;}
.x12{left:90.098333pt;}
.x1d{left:97.371867pt;}
.x11{left:101.054267pt;}
.x1b{left:113.385867pt;}
.x10{left:125.266800pt;}
.xf{left:137.991867pt;}
.x16{left:151.185200pt;}
.x3{left:165.542667pt;}
.x14{left:188.977200pt;}
.x5{left:190.970667pt;}
.xc{left:244.060533pt;}
.x4{left:255.611467pt;}
.xb{left:271.946200pt;}
.xa{left:285.250400pt;}
.xe{left:300.625200pt;}
.xd{left:309.566067pt;}
.x6{left:373.778533pt;}
.x7{left:382.846333pt;}
.x8{left:384.520267pt;}
.x9{left:393.588067pt;}
.x15{left:415.750533pt;}
.x17{left:502.686000pt;}
.x18{left:509.502000pt;}
.x1a{left:521.662000pt;}
.x1{left:525.138400pt;}
.x19{left:649.678000pt;}
.x2{left:699.729600pt;}
}
